@charset "utf-8";
*{margin:0;box-sizing:border-box}
p{text-align:justify;font-size:17px}
#gurgaon-body{width:100%;height:100%;background-color:#F7F7F7;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
#wrapper-gurgaon{max-width:1000px;margin:auto;background-color:#EFEFEF}
#gurgaon-nav{width:100%}
#gurgaon-top{width:100%;float:left}
#logo-gurgaon a.lg{text-decoration:none;color:#FF05C8;font-size:44px;margin-left:30px}
#logo-gurgaon{font-weight:400;float:left;padding:5px 0;color:#fff;text-shadow:2px 2px #fff,-2px -2px #fff;font-weight:bold}
#logo-gurgaon .log{font:15px roboto;float:right;text-shadow:none;color:#4F4F4F}
#contact-gurgaon{float:right;text-align:right;font-weight:700;padding-top:15px;color:#4F4F4F;font-size:20px;padding-right:8px}
.mobile{display:none}
#container-m{width:100%;overflow:hidden}
.banner-img{width:100%;border:0}
#content-gurgaon{width:64%;float:left;overflow:hidden;padding:0 15px}
#content-gurgaon h1,#content-gurgaon h2,#content-gurgaon h3,#content-gurgaon h4,#content-gurgaon h5,#content-gurgaon h6,#content-gurgaon p{width:100%;margin-bottom:15px}
#side-bar-gurgaon{width:35%;float:left;overflow:hidden;padding:0 15px;margin-top:5px; margin-left:1%;}
#side-bar-gurgaon h3{font-size:24px; padding-left:15px; margin-bottom:20px;}
#side-bar-gurgaon .inputbox{width:100%; margin-bottom:10px; float:left; padding-left:15px;}
#side-bar-gurgaon .inputbox .datainput{width:100%; padding:7px; border:1px solid #aaa;}
#side-bar-gurgaon .inputbox .databutton{padding:7px;}
#footer-gurgaon{width:100%;overflow:hidden}
#social-link,#links,#s-links{overflow:hidden;background-color:#0F3A65;width:100%}
#social-link a,#s-links a,#links{float:left;display:block;color:#f2f2f2;text-align:center;padding:14px 16px;text-decoration:none;font-size:17px}
#links a{text-decoration:none;color:#f2f2f2;}
#links{margin-top:15px}
.banner-img,.profile-img{display:block}
.profile-main{width:100%;float:left;margin:15px auto}
.profile-main .profile-s{width:45%;text-align:center;padding:10px;border:2px solid #5E5E5E;border-radius:5px;margin-bottom:10px;margin-left:15px;float:left}
.profile-img{border-radius:5px;border:1px solid transparent;border:1px solid #B5B5B5;width:100%;margin:0 5px 5px 0;height:254px}
.contact a,.contact strong{font-size:25px}
ol,ul{display:block;list-style-type:decimal;margin:5px 0}
#social-link a:hover,#s-links a:hover{background-color:#A2ABBD;color:#000}
#s-links{overflow:hidden;width:100%}
.topnav{overflow:hidden;background-color:#0F3A65;width:100%}
.topnav a{float:left;display:block;color:#f2f2f2;text-align:center;padding:14px 16px;text-decoration:none;font-size:18px}
.topnav a:hover{background-color:#A2ABBD;color:#000}
.topnav .icon{display:none;font-size:15px}
.active{background-color:#4C618A}
.galry-img{border-radius:5px;border:1px solid transparent;border:1px solid #B5B5B5;width:31%;margin:0 5px 5px 0}
.modal{position:fixed;z-index:1;padding-top:100px;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:#000;background-color:rgba(0,0,0,0.4);display:none}
.modal-content{position:relative;background-color:#fefefe;margin:auto;padding:0;border:1px solid #888;width:60%;box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);-webkit-animation-name:animatetop;-webkit-animation-duration:.4s;animation-name:animatetop;animation-duration:.4s}
.modal-header h2{text-align:center}
#side-bar-gurgaon a{text-decoration:none;padding:3px;width:100%;display:block}
a{text-decoration:none}
.blink{padding:5px 10px;-webkit-animation-name:example;-webkit-animation-duration:1s;animation-name:example;animation-duration:1s; animation-iteration-count:infinite;border-radius:3px;font-size:20px;color:#046000}
.w100{width:100%;margin-bottom:5px}
#contact-gurgaon a{display:block;padding:13px 10px}
@-webkit-keyframes example{
    from {background-color:#046000;color:#FFF}
}
@keyframes example{
    from {background-color:#046000;color:#FFF}
}
#content-gurgaon .imgbox{width:49%; float:left; margin:10px 0.5%}
@media(max-width:512px){img.banner-img{height:130px}}
@media(max-width:480px){img.banner-img{height:110px}}
@media (min-width:768px){
.banner-img{height:354px}
}
@media (min-width:992px){
.banner-img{height:454px}
}
@media screen and (max-width: 900px) {
#wrapper-gurgaon{width:100%}
.banner-img{min-height:370px}
}
@media screen and (max-width: 800px) {
#wrapper-gurgaon{width:100%}
#content-gurgaon{width:100%}
#side-bar-gurgaon{width:100%}
}
@media screen and (max-width: 768px) {
	#footer-gurgaon{margin-bottom:60px}
	.banner-img{min-height:190px}
}
@media screen and (max-width: 700px) {
.topnav a:not(:first-child){display:none}
.topnav a.icon{float:right;display:block}
.topnav.responsive{position:relative}
.topnav.responsive .icon{position:absolute;right:0;top:0}
.topnav.responsive a{float:none;display:block;text-align:left}
#wrapper-gurgaon{width:100%}
#content-gurgaon{width:100%}
#side-bar-gurgaon{width:100%}
.modal-content{width:100%}
}
@media screen and (max-width: 480px) {
.mobile{display:block}
#side-bar-gurgaon .inputbox{padding-left:0;}
#content-gurgaon{width:100%}
#side-bar-gurgaon{width:100%}
.profile-main .profile-s{width:100%;margin-left:auto}
.modal-content{width:100%}
.galry-img{width:100%}
#logo-gurgaon a.lg{margin:0}
.color2{display:none}
.modal-content{width:100%}
.modal-header,.modal-body,.modal-footer{padding:3px 10px!important}
.modal{padding-top:50px}
#logo-gurgaon a.lg{font-size:31px}
.profile-img{height:293px}
.banner-img{height:190px}
}
@-webkit-keyframes animatetop {
from{top:-300px;opacity:0}
to{top:0;opacity:1}
}
@keyframes animatetop {
from{top:-300px;opacity:0}
to{top:0;opacity:1}
}
#modal-footer .close{float:right}
.close{font-size:28px;font-weight:700;color:#000}
.go{color:#000;font-size:28px;font-weight:700;text-decoration:none;padding:3px;line-height:40px}
.go:hover,.close:hover,.close:focus{text-decoration:none;cursor:pointer}
.modal-header{padding:3px 30px;background-color:#5cb85c;color:#fff}
.modal-body{padding:3px 30px}
.modal-footer{padding:3px 18%;background-color:#5cb85c;color:#fff;height:44px}
.partners{padding:20px}